Subject: New Reply Received - Re: How easy was our returns process?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 09:07:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div>I waited 14 days and till now I received nothing.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 28, 2021, 4:07 PM, salma hamouda &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2055466070"><div>
I contacted the bank and told me that the problem from your side. This is too much . How can I know where the problem is. <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv2055466070yqt17412" class="yiv2055466070yqt6158191283">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv2055466070yahoo-quoted-begin">On Thursday, October 28, 2021, 12:06 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv2055466070iosymail">
<div id="yiv2055466070"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Salma,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6360845698  Please note that the refund has been processed successfully from our side on <strong>10/23/2021 </strong>for the amount (SAR68.54) and  ( SAR231.33), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="ltr">
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days from<strong dir="ltr"> 10/23/2021 </strong>We would really appreciate your patience and understanding here. <strong dir="ltr"><br></strong>
</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div></div>
<div id="yiv2055466070yqtfd94212" class="yiv2055466070yqt4934806981">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269529